Subject: Trainer Candidate - Hafeej Khan
From: Hafeej Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:22:01 -0400

| | Tech Support Test

Name | Hafeej Khan
E-mail | [email-masked]
Phone Number | (121103) 9813079986
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | 301734

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rajendra Mittal construction company Pvt Ltd | Project manager | 1 year | 650000
Previous Employer 1 | Shri balaji buildmate pvt LTD | Billing Engineer | 3years | 50000
Previous Employer 2 | Nihal buildwell | Sr engineer | 4 years | 450000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have 8 years working experience in billing and site work in commercial residential and industry project
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I don't have any problems
What according to you makes you a good candidate for this position? | Project manager
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |